{
   "parent":"item/generated",
   "textures":{
      "layer0":"item/leather_helmet",
      "layer1":"item/leather_helmet_overlay"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1000
         },
         "model":"emerald_helmet"
      },
      {
         "predicate":{
            "custom_model_data":1001
         },
         "model":"obsidian_helmet"
      },
      {
         "predicate":{
            "custom_model_data":1002
         },
         "model":"ruby_helmet"
      },
      {
         "predicate":{
            "custom_model_data":1003
         },
         "model":"skeletonoverlord_helmet"
      },
      {
         "predicate":{
            "custom_model_data":1004
         },
         "model":"santa_helmet"
      },
      {
         "predicate":{
            "custom_model_data":1011
         },
         "model":"royal_helmet"
      },
      {
         "predicate":{
            "custom_model_data":10000
         },
         "model":"item/mcmobs/ender_helmet"
      },
      {
         "predicate":{
            "custom_model_data":2200037
         },
         "model":"ender_helmet"
      },
      {
         "predicate":{
            "custom_model_data":2200207
         },
         "model":"slimefun:slimefun/armor/hazmat_suit/helmet"
      },
      {
         "predicate":{
            "custom_model_data":2200229
         },
         "model":"slimefun:slimefun/technical_gadgets/night_vision_goggles"
      },
      {
         "predicate":{
            "custom_model_data":2201211
         },
         "model":"extra_gear:armor/copper/copper_helmet"
      },
      {
         "predicate":{
            "custom_model_data":2205501
         },
         "model":"fireboss_helmet"
      },
      {
         "predicate":{
            "custom_model_data":2205505
         },
         "model":"cursed_helmet"
      }
   ]
}